/*//////////////////////////////////////////////////
/ PROGRESSION
//////////////////////////////////////////////////*/
.prg-action {
	position: absolute;
	right: 2px;
	padding: 0px 4px;
	border-radius: 3px;
}
.dropdown-toggle.dropdown-toggle-inline::after {
	display:none;
}
.form-control-tn {
	font-size: 66% !important;
    padding: .3rem 0.5rem !important;
}
.prog-cmbopad {
	padding: 0.113rem 0;
}
.complete_task {
	border-left: #28a745 5px solid;
}
.error_task {
	border-left: #dc3545 5px solid;
}
.inprogress_task {
	border-left: #ffc107 5px solid;
}
.incomplete_task {
	border-left: 5px solid rgba(0,0,0,.125);
}
.very_incomplete_task {
	border-left: 5px solid rgba(0,0,0,.6);
}

/*//////////////////////////////////////////////////
/ CALENDAR
//////////////////////////////////////////////////*/
#loading {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
}
#calendar {
	margin: 0 auto;
}
.fc-dayGrid-view .fc-body .fc-row {
	height: auto;
}
.fc .fc-timegrid-slot {
	height: 12px; /*This will change the actual timeslot height*/
}

/*//////////////////////////////////////////////////
/ CASE WIZARD
//////////////////////////////////////////////////*/
.not_found_button{
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#section_windowJobdiary .row {
    width: 100% !important;
}


/*//////////////////////////////////////////////////
/ DATE ERROR 
//////////////////////////////////////////////////*/
.errorBadge{
	color: red;
	z-index: 90;
	position: absolute;
	margin-top: 26px;
	background: #fff3cdc4;
	margin-left: 0px;
	margin-right: 16px;
	border-radius: 8px;
	padding: 4px;
	display: none;
}


/*//////////////////////////////////////////////////
/ JOB HISTORY TOGGLE SWITCH	
//////////////////////////////////////////////////*/
/* Switch styling */
.casehistory-switch {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 21px;
	margin-bottom: 0px!important;
	top: 4px!important;
}

.casehistory-switch input { 
	opacity: 0;
	width: 0;
	height: 0;
}

.casehistory-slider {
	position: absolute;
	cursor: pointer;
	top: 0; left: 0; right: 0; bottom: 0;
	background-color: #ccc;
	transition: .4s;
	border-radius: 24px;
}

.casehistory-slider:before {
	position: absolute;
	content: "";
	height: 15px; width: 15px;
	left: 3px; bottom: 3px;
	background-color: white;
	transition: .4s;
	border-radius: 50%;
}

input:checked + .casehistory-slider {
   background-color: #28a745; /* green when on */
}

input:checked + .casehistory-slider:before {
  transform: translateX(19px);
}